账户访问
获取我的信息
返回公共 API 会话的紧凑身份资料。
GET
获取我的信息
授权
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
返回公共 API 会话的紧凑身份资料。
curl --request GET \
--url https://api.hybridbox.io/v1/public/me \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_super_admin": true,
"first_name": "<string>",
"last_name": "<string>",
"locale": "<string>"
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
此页面对您有帮助吗?
curl --request GET \
--url https://api.hybridbox.io/v1/public/me \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_super_admin": true,
"first_name": "<string>",
"last_name": "<string>",
"locale": "<string>"
}